TABLE.vdShowBorder {
  BORDER-COLLAPSE: collapse
}
TABLE.vdShowBorder TD {
  BORDER-BOTTOM: black 1px solid;
  BORDER-LEFT: black 1px solid;
  BORDER-TOP: black 1px solid;
  BORDER-RIGHT: black 1px solid
}
TD.vdLightGrey {
  BACKGROUND-COLOR: #eeeeee
}
TD.vdGrey {
  BACKGROUND-COLOR: #cccccc
}
FORM.contactformulier {
  PADDING-BOTTOM: 0px;
  MARGIN: 1em 0px;
  PADDING-LEFT: 0px;
  WIDTH: 400px;
  PADDING-RIGHT: 0px;
  PADDING-TOP: 0px
}
FORM.contactformulier DIV.formButtons {
  TEXT-ALIGN: right
}
FORM.contactformulier DIV.formError {
  BORDER-BOTTOM: black 1px solid;
  BORDER-LEFT: black 1px solid;
  PADDING-BOTTOM: 1em;
  MARGIN: 0px;
  PADDING-LEFT: 1em;
  PADDING-RIGHT: 1em;
  COLOR: #cd0101;
  BORDER-TOP: black 1px solid;
  FONT-WEIGHT: bold;
  BORDER-RIGHT: black 1px solid;
  PADDING-TOP: 1em
}
FORM.contactformulier DIV.formField {
  MARGIN: 0.5em 0px;
  CLEAR: both;
  OVERFLOW: hidden
}
FORM.contactformulier DIV.formField INPUT {
  WIDTH: 219px;
  DISPLAY: block;
  FLOAT: right
}
FORM.contactformulier DIV.formField LABEL {
  WIDTH: 175px;
  DISPLAY: block;
  FLOAT: left
}
FORM.contactformulier DIV.formField TEXTAREA {
  WIDTH: 219px;
  DISPLAY: block;
  FLOAT: right;
  HEIGHT: 8em
}
FORM.contactformulier DIV.formField DIV.formRadioItem {
  WIDTH: 219px;
  FLOAT: right
}
FORM.contactformulier DIV.formField DIV.formRadioItem INPUT {
  WIDTH: auto;
  DISPLAY: inline;
  FLOAT: none
}
FORM.contactformulier DIV.formField DIV.formRadioItem LABEL {
  WIDTH: auto;
  DISPLAY: inline;
  FLOAT: none
}
TABLE.vdShowBorder {
  BORDER-COLLAPSE: collapse
}
TABLE.vdShowBorder TD {
  BORDER-BOTTOM: black 1px solid;
  BORDER-LEFT: black 1px solid;
  BORDER-TOP: black 1px solid;
  BORDER-RIGHT: black 1px solid
}
TD.vdLightGrey {
  BACKGROUND-COLOR: #eeeeee
}
TD.vdGrey {
  BACKGROUND-COLOR: #cccccc
}
FORM.contactformulier {
  PADDING-BOTTOM: 0px;
  MARGIN: 1em 0px;
  PADDING-LEFT: 0px;
  WIDTH: 400px;
  PADDING-RIGHT: 0px;
  PADDING-TOP: 0px
}
FORM.contactformulier DIV.formButtons {
  TEXT-ALIGN: right
}
FORM.contactformulier DIV.formError {
  BORDER-BOTTOM: black 1px solid;
  BORDER-LEFT: black 1px solid;
  PADDING-BOTTOM: 1em;
  MARGIN: 0px;
  PADDING-LEFT: 1em;
  PADDING-RIGHT: 1em;
  COLOR: #cd0101;
  BORDER-TOP: black 1px solid;
  FONT-WEIGHT: bold;
  BORDER-RIGHT: black 1px solid;
  PADDING-TOP: 1em
}
FORM.contactformulier DIV.formField {
  MARGIN: 0.5em 0px;
  CLEAR: both;
  OVERFLOW: hidden
}
FORM.contactformulier DIV.formField INPUT {
  WIDTH: 219px;
  DISPLAY: block;
  FLOAT: right
}
FORM.contactformulier DIV.formField LABEL {
  WIDTH: 175px;
  DISPLAY: block;
  FLOAT: left
}
FORM.contactformulier DIV.formField TEXTAREA {
  WIDTH: 219px;
  DISPLAY: block;
  FLOAT: right;
  HEIGHT: 8em
}
FORM.contactformulier DIV.formField DIV.formRadioItem {
  WIDTH: 219px;
  FLOAT: right
}
FORM.contactformulier DIV.formField DIV.formRadioItem INPUT {
  WIDTH: auto;
  DISPLAY: inline;
  FLOAT: none
}
FORM.contactformulier DIV.formField DIV.formRadioItem LABEL {
  WIDTH: auto;
  DISPLAY: inline;
  FLOAT: none
}
TABLE.vdShowBorder {
  BORDER-COLLAPSE: collapse
}
TABLE.vdShowBorder TD {
  BORDER-BOTTOM: black 1px solid;
  BORDER-LEFT: black 1px solid;
  BORDER-TOP: black 1px solid;
  BORDER-RIGHT: black 1px solid
}
TD.vdLightGrey {
  BACKGROUND-COLOR: #eeeeee
}
TD.vdGrey {
  BACKGROUND-COLOR: #cccccc
}
FORM.contactformulier {
  PADDING-BOTTOM: 0px;
  MARGIN: 1em 0px;
  PADDING-LEFT: 0px;
  WIDTH: 400px;
  PADDING-RIGHT: 0px;
  PADDING-TOP: 0px
}
FORM.contactformulier DIV.formButtons {
  TEXT-ALIGN: right
}
FORM.contactformulier DIV.formError {
  BORDER-BOTTOM: black 1px solid;
  BORDER-LEFT: black 1px solid;
  PADDING-BOTTOM: 1em;
  MARGIN: 0px;
  PADDING-LEFT: 1em;
  PADDING-RIGHT: 1em;
  COLOR: #cd0101;
  BORDER-TOP: black 1px solid;
  FONT-WEIGHT: bold;
  BORDER-RIGHT: black 1px solid;
  PADDING-TOP: 1em
}
FORM.contactformulier DIV.formField {
  MARGIN: 0.5em 0px;
  CLEAR: both;
  OVERFLOW: hidden
}
FORM.contactformulier DIV.formField INPUT {
  WIDTH: 219px;
  DISPLAY: block;
  FLOAT: right
}
FORM.contactformulier DIV.formField LABEL {
  WIDTH: 175px;
  DISPLAY: block;
  FLOAT: left
}
FORM.contactformulier DIV.formField TEXTAREA {
  WIDTH: 219px;
  DISPLAY: block;
  FLOAT: right;
  HEIGHT: 8em
}
FORM.contactformulier DIV.formField DIV.formRadioItem {
  WIDTH: 219px;
  FLOAT: right
}
FORM.contactformulier DIV.formField DIV.formRadioItem INPUT {
  WIDTH: auto;
  DISPLAY: inline;
  FLOAT: none
}
FORM.contactformulier DIV.formField DIV.formRadioItem LABEL {
  WIDTH: auto;
  DISPLAY: inline;
  FLOAT: none
}
TABLE.vdShowBorder {
  BORDER-COLLAPSE: collapse
}
TABLE.vdShowBorder TD {
  BORDER-BOTTOM: black 1px solid;
  BORDER-LEFT: black 1px solid;
  BORDER-TOP: black 1px solid;
  BORDER-RIGHT: black 1px solid
}
TD.vdLightGrey {
  BACKGROUND-COLOR: #eeeeee
}
TD.vdGrey {
  BACKGROUND-COLOR: #cccccc
}
FORM.contactformulier {
  PADDING-BOTTOM: 0px;
  MARGIN: 1em 0px;
  PADDING-LEFT: 0px;
  WIDTH: 400px;
  PADDING-RIGHT: 0px;
  PADDING-TOP: 0px
}
FORM.contactformulier DIV.formButtons {
  TEXT-ALIGN: right
}
FORM.contactformulier DIV.formError {
  BORDER-BOTTOM: black 1px solid;
  BORDER-LEFT: black 1px solid;
  PADDING-BOTTOM: 1em;
  MARGIN: 0px;
  PADDING-LEFT: 1em;
  PADDING-RIGHT: 1em;
  COLOR: #cd0101;
  BORDER-TOP: black 1px solid;
  FONT-WEIGHT: bold;
  BORDER-RIGHT: black 1px solid;
  PADDING-TOP: 1em
}
FORM.contactformulier DIV.formField {
  MARGIN: 0.5em 0px;
  CLEAR: both;
  OVERFLOW: hidden
}
FORM.contactformulier DIV.formField INPUT {
  WIDTH: 219px;
  DISPLAY: block;
  FLOAT: right
}
FORM.contactformulier DIV.formField LABEL {
  WIDTH: 175px;
  DISPLAY: block;
  FLOAT: left
}
FORM.contactformulier DIV.formField TEXTAREA {
  WIDTH: 219px;
  DISPLAY: block;
  FLOAT: right;
  HEIGHT: 8em
}
FORM.contactformulier DIV.formField DIV.formRadioItem {
  WIDTH: 219px;
  FLOAT: right
}
FORM.contactformulier DIV.formField DIV.formRadioItem INPUT {
  WIDTH: auto;
  DISPLAY: inline;
  FLOAT: none
}
FORM.contactformulier DIV.formField DIV.formRadioItem LABEL {
  WIDTH: auto;
  DISPLAY: inline;
  FLOAT: none
}
TABLE.vdShowBorder {
  BORDER-COLLAPSE: collapse
}
TABLE.vdShowBorder TD {
  BORDER-BOTTOM: black 1px solid;
  BORDER-LEFT: black 1px solid;
  BORDER-TOP: black 1px solid;
  BORDER-RIGHT: black 1px solid
}
TD.vdLightGrey {
  BACKGROUND-COLOR: #eeeeee
}
TD.vdGrey {
  BACKGROUND-COLOR: #cccccc
}
FORM.contactformulier {
  PADDING-BOTTOM: 0px;
  MARGIN: 1em 0px;
  PADDING-LEFT: 0px;
  WIDTH: 400px;
  PADDING-RIGHT: 0px;
  PADDING-TOP: 0px
}
FORM.contactformulier DIV.formButtons {
  TEXT-ALIGN: right
}
FORM.contactformulier DIV.formError {
  BORDER-BOTTOM: black 1px solid;
  BORDER-LEFT: black 1px solid;
  PADDING-BOTTOM: 1em;
  MARGIN: 0px;
  PADDING-LEFT: 1em;
  PADDING-RIGHT: 1em;
  COLOR: #cd0101;
  BORDER-TOP: black 1px solid;
  FONT-WEIGHT: bold;
  BORDER-RIGHT: black 1px solid;
  PADDING-TOP: 1em
}
FORM.contactformulier DIV.formField {
  MARGIN: 0.5em 0px;
  CLEAR: both;
  OVERFLOW: hidden
}
FORM.contactformulier DIV.formField INPUT {
  WIDTH: 219px;
  DISPLAY: block;
  FLOAT: right
}
FORM.contactformulier DIV.formField LABEL {
  WIDTH: 175px;
  DISPLAY: block;
  FLOAT: left
}
FORM.contactformulier DIV.formField TEXTAREA {
  WIDTH: 219px;
  DISPLAY: block;
  FLOAT: right;
  HEIGHT: 8em
}
FORM.contactformulier DIV.formField DIV.formRadioItem {
  WIDTH: 219px;
  FLOAT: right
}
FORM.contactformulier DIV.formField DIV.formRadioItem INPUT {
  WIDTH: auto;
  DISPLAY: inline;
  FLOAT: none
}
FORM.contactformulier DIV.formField DIV.formRadioItem LABEL {
  WIDTH: auto;
  DISPLAY: inline;
  FLOAT: none
}
TABLE.vdShowBorder {
  BORDER-COLLAPSE: collapse
}
TABLE.vdShowBorder TD {
  BORDER-BOTTOM: black 1px solid;
  BORDER-LEFT: black 1px solid;
  BORDER-TOP: black 1px solid;
  BORDER-RIGHT: black 1px solid
}
TD.vdLightGrey {
  BACKGROUND-COLOR: #eeeeee
}
TD.vdGrey {
  BACKGROUND-COLOR: #cccccc
}
FORM.contactformulier {
  PADDING-BOTTOM: 0px;
  MARGIN: 1em 0px;
  PADDING-LEFT: 0px;
  WIDTH: 400px;
  PADDING-RIGHT: 0px;
  PADDING-TOP: 0px
}
FORM.contactformulier DIV.formButtons {
  TEXT-ALIGN: right
}
FORM.contactformulier DIV.formError {
  BORDER-BOTTOM: black 1px solid;
  BORDER-LEFT: black 1px solid;
  PADDING-BOTTOM: 1em;
  MARGIN: 0px;
  PADDING-LEFT: 1em;
  PADDING-RIGHT: 1em;
  COLOR: #cd0101;
  BORDER-TOP: black 1px solid;
  FONT-WEIGHT: bold;
  BORDER-RIGHT: black 1px solid;
  PADDING-TOP: 1em
}
FORM.contactformulier DIV.formField {
  MARGIN: 0.5em 0px;
  CLEAR: both;
  OVERFLOW: hidden
}
FORM.contactformulier DIV.formField INPUT {
  WIDTH: 219px;
  DISPLAY: block;
  FLOAT: right
}
FORM.contactformulier DIV.formField LABEL {
  WIDTH: 175px;
  DISPLAY: block;
  FLOAT: left
}
FORM.contactformulier DIV.formField TEXTAREA {
  WIDTH: 219px;
  DISPLAY: block;
  FLOAT: right;
  HEIGHT: 8em
}
FORM.contactformulier DIV.formField DIV.formRadioItem {
  WIDTH: 219px;
  FLOAT: right
}
FORM.contactformulier DIV.formField DIV.formRadioItem INPUT {
  WIDTH: auto;
  DISPLAY: inline;
  FLOAT: none
}
FORM.contactformulier DIV.formField DIV.formRadioItem LABEL {
  WIDTH: auto;
  DISPLAY: inline;
  FLOAT: none
}
BODY {
  FONT-FAMILY: verdana, arial, helvetica, sans-serif;
  FONT-SIZE: 69%
}
TABLE {
  BORDER-COLLAPSE: collapse;
  FONT-SIZE: 100%
}
H1 {
  MARGIN: 0.4em 0em;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  COLOR: #0072b7;
  FONT-SIZE: 25px;
  FONT-WEIGHT: bold
}
H1 INPUT {
  FONT-WEIGHT: bold
}
H2 {
  MARGIN: 0.4em 0em;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  COLOR: #0990c9;
  FONT-SIZE: 20px;
  FONT-WEIGHT: normal
}
H3 {
  MARGIN: 0.4em 0em;
  FONT-FAMILY: 'Times New Roman', times, serif;
  COLOR: #0990c9;
  FONT-SIZE: 18px;
  FONT-WEIGHT: normal
}
H4 {
  MARGIN: 0.2em 0em;
  FONT-SIZE: 1em;
  FONT-WEIGHT: bold
}
H4 INPUT {
  FONT-WEIGHT: bold
}
H5 {
  MARGIN: 0.2em 0em;
  FONT-SIZE: 1em
}
H6 {
  MARGIN: 0.2em 0em;
  FONT-SIZE: 1em
}
INPUT {
  FONT-SIZE: 100%
}
IMG {
  BORDER-BOTTOM: 0px;
  BORDER-LEFT: 0px;
  BORDER-TOP: 0px;
  BORDER-RIGHT: 0px
}
P {
  LINE-HEIGHT: 1.8em;
  MARGIN: 0em 0em 1.2em;
  FONT-SIZE: 1em;
  PADDING-TOP: 0em
}
OL {
  LINE-HEIGHT: 1.8em;
  MARGIN-TOP: 0.2em;
  MARGIN-BOTTOM: 0.1em;
  FONT-SIZE: 1em
}
UL {
  LINE-HEIGHT: 1.8em;
  MARGIN-TOP: 0.2em;
  MARGIN-BOTTOM: 0.1em;
  FONT-SIZE: 1em
}
LI > P {
  MARGIN-TOP: 0.2em
}
PRE {
  FONT-FAMILY: monospace;
  FONT-SIZE: 1em
}
STRONG {
  FONT-WEIGHT: bold
}
B {
  FONT-WEIGHT: bold
}
TD {
  LINE-HEIGHT: 1.8em;
  FONT-SIZE: 1em;
  VERTICAL-ALIGN: top
}
TD TD P {
  MARGIN: 0px
}
#content #ppage_treemenu {
  BORDER-LEFT: #aee2f8 1px solid;
  BORDER-RIGHT: #aee2f8 1px solid
}
#content #ppage_treemenu .treemenu LI A {
  PADDING-BOTTOM: 5px;
  PADDING-TOP: 5px
}
.new {
  COLOR: #ffffff
}
H4.h4 {
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  FONT-SIZE: 16px
}
A.external {
  COLOR: #0990c9;
  TEXT-DECORATION: none
}
A.internal {
  COLOR: #0990c9;
  TEXT-DECORATION: none
}
IMG.medium {
  WIDTH: 194px;
  MARGIN-LEFT: -1px
}
TABLE.VILLAS {
  BORDER-COLLAPSE: collapse
}
TABLE.VILLAS TR.even {
  PADDING-BOTTOM: 7px;
  PADDING-LEFT: 7px;
  PADDING-RIGHT: 7px;
  PADDING-TOP: 7px
}
TABLE.VILLAS TR.odd {
  PADDING-BOTTOM: 7px;
  BACKGROUND-COLOR: #c9e3f3;
  PADDING-LEFT: 7px;
  PADDING-RIGHT: 7px;
  PADDING-TOP: 7px
}
IMG.small {
  WIDTH: 90px
}
H5.h5 {
  MARGIN: 0em 0em 1.2em;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  FONT-SIZE: 16px
}
TD.VILLA {
  BACKGROUND-IMAGE: url(graphics/lijn.png);
  BORDER-BOTTOM: medium none;
  BORDER-LEFT: medium none;
  PADDING-BOTTOM: 8px;
  PADDING-LEFT: 8px;
  PADDING-RIGHT: 8px;
  BACKGROUND-REPEAT: repeat-y;
  BACKGROUND-POSITION: left bottom;
  BORDER-TOP: medium none;
  BORDER-RIGHT: medium none;
  PADDING-TOP: 8px
}
IMG.medium_cropped {
  
}